A{
	font-family: "Comic Sans MS";
	font-weight: normal;
}
A:link {
	COLOR: #FFFFFF;
	font-size: 18px;
}
A:visited {
	COLOR: #FFFFFF;
	font-size: 18px;
}
A:hover {
	COLOR: #FFFF00;
	font-size: 18px;
}
A:active{
	COLOR: #FF0000;
	font-size: 18px;
}
a:link img, a:visited img, a:hover img, a:active img { border-width: 0; }  
#page_container {
	margin-top: 0px;
	top: 0px;
	position: relative;
	height: 5170px;
	width: 960px;
	background-repeat: no-repeat;
	left: 0px;
	background-color: #042703;
}
#Banner{
	margin-top: 0px;
	background-image: url(../images/Banner%20Terra%20Naturalist%20latest.jpg);
	height: 160px;
	background-repeat: no-repeat;
}
#Banner #Banner_subTitle {
	position: absolute;
	left: 244px;
	top: 12px;
	width: 570px;
	height: 28px;
	font-family: "Comic Sans MS";
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1em;
	font-weight: normal;
	text-align: center;
}
#Banner_hotspot{
	position: absolute;
	left: 153px;
	top: 11px;
	width: 12px;
	height: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000099;
	line-height: 1em;
	font-weight: normal;
	text-align: center;
}
#Banner_hotspot a:link{
	color: #0000CC;
}
#Banner #Banner_subTitle_2 {
	position: absolute;
	left: 651px;
	top: 126px;
	width: 206px;
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 0.9em;
	text-align: center;
	font-style: normal;
	font-weight: 200;
}
#Banner #Banner_plus {
	position: absolute;
	left: 830px;
	top: 33px;
	width: 32px;
	height: 37px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
}

#Banner #filmstrip {
	left: 583px;
	top: 12px;
	width: 290px;
	height: 78px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: italic;
	position: absolute;
}

#Banner #LogEntries{
	position: absolute;
	left: 634px;
	top: 458px;
	width: 83px;
}
#main_page #ListProjects{
	position: absolute;
	left: 575px;
	top: 419px;
	width: 77px;
	z-index: 100;
	background-repeat: no-repeat;
	background-image: url(../images/proj_desc_button.png);
	height: 24px;
	text-align: center;
	vertical-align: middle;
	line-height: 23px;
}

#Banner #AboutUs{
	position: absolute;
	height: 36px;
	width: 601px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	left: 2px;
	top: 132px;
	color: #666666;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 0px;
	padding-left: 0px;
	text-align: left;
	font-size: 12px;
}
#Banner #Hello_iframe{
	width: 340px;
	height: 29px;
	position: absolute;
	top: 127px;
	left: 601px;
	z-index: 200;
}
#main_page #AboutUS A {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
}
#main_container #search_proj{
	position: absolute;
	left: 576px;
	top: 294px;
	width: 304px;
	z-index: 100;
}
img A:link{
	COLOR: #958563;
	font-size: 12px;
	font-family: "Comic Sans MS";
	text-decoration: none;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#main_container {
	position: absolute;
	height: 5002px;
	width: 957px;
	float: inherit;
	top: 172px;
	left: 1px;
}

#main_container #Top_panel_iframe{
	width: 548px;
	height: 4979px;
	position: absolute;
	top: 9px;
	left: 7px;
	z-index: 100;
}
#main_container #Category_iframe {
	float: none;
	position: absolute;
	height: 32px;
	width: 379px;
	left: 578px;
	top: 336px;
	vertical-align: text-top;
	background-color: #000011;
}
#main_container #Info_iframe{
	width: 380px;
	height: 252px;
	position: absolute;
	top: 2px;
	left: 575px;
	margin-left: 0px;
	background-color: #000011;
	margin-top: 0px;
}
#main_container #Nav_iframe{
	width: 366px;
	height: 24px;
	position: absolute;
	top: 216px;
	left: 3336px;
}
#main_container #menu_iframe{
	position: absolute;
	top: 303px;
	left: 595px;
	height: 32px;
	width: 358px;
}
#main_container #results_iframe {
	position: absolute;
	height: 3003px;
	width: 347px;
	left: 594px;
	top: 340px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #000011;
}
#hint_button{
	position: absolute;
	left: 783px;
	top: 930px;
	width: 141px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#hint_button A:link {
	COLOR: #0000FF;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#hintbox{ /*CSS for pop up hint box */
	position:absolute;
	top: 0;
	background-color: #FBFBF4;
	width: 200px; /*Default width of hint.*/
	padding: 5px;
	border:1px solid black;
	font:normal 11px Verdana;
	line-height:18px;
	z-index:500;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	visibility: hidden;
	color: #000000;
}
.hintanchor{ /*CSS for link that shows hint onmouseover*/
	font-weight: bold;
	color: #000000;
	top: 9px;
	left: 23px;
}
#txtbox1{
	vertical-align: bottom;
	text-align: left;
}

#Login_Link1 {
	float: none;
	position: absolute;
	height: 17px;
	width: 58px;
	left: 871px;
	top: 135px;
	vertical-align: text-top;
}
#search {
	position: absolute;
	left: 774px;
	top: 246px;
	float: none;
	width: 176px;
	height: 25px;
	vertical-align: bottom;
	text-align: left;
}
#search_RecID {
	position: absolute;
	left: 665px;
	top: 127px;
	float: none;
	width: 264px;
	height: 15px;
	vertical-align: top;
	text-align: left;
}
#footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFFFF;
	font-weight: normal;
	position: absolute;
	float: none;
	height: 36px;
	width: 936px;
	left: 0px;
	top: 1037px;
	background-image: url(/images/Footer_panel_JE.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
}
#A_login{
	background-image: url(images/login_button.png);
	background-repeat: no-repeat;
	background-color: none;
	position: absolute;
	height: 23px;
	padding-top: 7px;
	padding-left: 15px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	top: 1px;
	width: 46px;
	left: 273px;
	}
#hello{
	color: #FFFFFF;
	font-family: "Comic Sans MS";
	font-size: 20px;
	position: absolute;
	top: -45px;
	left: 565px;
	width: 264px;
	height: 24px;
	text-align: center;
	font-weight: normal;
	z-index: 300;
}
